[pz]
//默认程序安装路径
setup = C:\Program Files\Dinkum\sj5.0\person
//项目存放路径
project_path = C:\Program Files\dinkumsj5

[copy]
count = 4

//程序文件所在当前目录下文件夹的名称
s1 = sjexe
d1 =%setup_path%

//需要拷贝到系统目录的文件所在当前目录下文件夹的名称
s2 = system32
d2 =%windows_system_path%

//演示项目的文件所在当前目录下文件夹的名称
s3 = demo
d3 = %project_path%

s4 = addin
d4 = C:\


[reg]
count = 11

r1 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\backup"
t1 = regstring!
v1 = %setup_path%\backup

r2 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\demoDBname"
t2 = regstring!
v2 = powersj.db

r3 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\demopath"
t3 = regstring!
v3 =  %setup_path%\dir_demo

r4 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\install_path"
t4 = regstring!
v4 = %setup_path%

r5 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\start_dbfile"
t5 = regstring!
v5 = %setup_path%\win32\dbeng10.exe -Q -c 32m


r6 = "HKEY_LOCAL_MACHINE\Software\DINKUM\sj5.0\PERSON\userpath"
t6 = regstring!
v6 = %project_path%

r7 = "HKEY_LOCAL_MACHINE\SOFTWARE\ODBC\ODBCINST.INI\SA10\Driver"
t7 = regstring!
v7 = %setup_path%\win32\dbodbc10.dll

r8 = "HKEY_LOCAL_MACHINE\SOFTWARE\ODBC\ODBCINST.INI\SA10\Setup"
t8 = regstring!
v8 = %setup_path%\win32\dbodbc10.dll

r9 = "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\sjp5.exe\"
t9 = regstring!
v9 = %setup_path%\sjp5.exe

r10 = "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\sjp5.exe\path"
t10 = regstring!
v10 = %setup_path%;%setup_path%\Shared

r11 = "HKEY_CURRENT_USER\Software\DINKUM\sj5.0\PERSON\setup\is_bf_ml"
t11 = regstring!
v11 = %setup_path%\backup

[regsrv]
count=2
r1=C:\xladdin50.dll
r2=%windows_system_path%\CellCtrl5.ocx

[kjfs]//开始菜单中注册
count=3
l1=AllUsersDesktop
m1=鼎信诺审计系统5000(单机版)
p1=%setup_path%\sjp5.exe
d1=%setup_path%
l2=AllUsersPrograms
m2=鼎信诺审计系统5000(单机版)
p2=%setup_path%\sjp5.exe
d2=%setup_path%
l3=AllUsersPrograms
m3 =卸载鼎信诺系统5000(单机版)
p3=%setup_path%\UnInstall.exe
d3=%setup_path%
[folder]
name=鼎信诺审计系统

[MDI]
name=鼎信诺审计系统5000(单机版)

[prg_exe]
name = sjp5.exe
[file]
size=0.27
[err]
errfile=CellCtrl5.ocx;CellResChs.dll;Chart10.dll;ChartChs.dll;dinkumsj.dll;HAdo.dll;xladdin50.dll;
